.contenido {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.tapado {
  width: 80%;
  max-width: 800px;
  height: 600px;
  position: absolute;
  z-index: 10;
  margin-top: 5%;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(3px);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #141414;
  flex-direction: column;
}

.tapado a {
  text-decoration: none;
  color: #141414;
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 5%;
  border: 1px solid #141414;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 15px;
  cursor: pointer;
}

.tapado a:hover {
  background-color: #141414;
  color: #e78335;
}

tbody .primeros {
  background-color: #e78335;
}

tbody .negativo {
  background-color: #8d0202;
}

.custom-checkbox input[type="checkbox"] {
  display: none; /* ocultamos el checkbox original */
}

.custom-checkbox span {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: rgb(255, 255, 255);
  border-radius: 4px;
  margin: 5px;
  position: relative;
  cursor: pointer;
}

.custom-checkbox input[type="checkbox"]:checked + span {
  background-color: #0d6efd; /* color Bootstrap blue (activo) */
}

.custom-checkbox span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: translate(-50%, -50%) rotate(45deg);
  opacity: 0;
}

.custom-checkbox input[type="checkbox"]:checked + span::after {
  opacity: 1;
}

.backgroundLista {
  background-color: #e78335 !important;
}

@media only screen and (max-width: 600px) {
  .tapado {
    height: 700px;
    width: 100%;
    margin-top: 8%;
  }
}

@media only screen and (min-width: 601px) and (max-width: 1024px) {
  .tapado {
    height: 600px;
    margin-top: 8%;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1440px) {
  .tapado {
    height: 600px;
    margin-top: 8%;
  }
}

@media only screen and (min-width: 700px) {
  tbody .pos,
  tbody .pun {
    width: 8%;
    text-align: center;
    padding-top: 1%;
  }
}
